.mainSecondSection {
  padding: 120px 0px;

  @media screen and (min-width: 1440px) {
    padding: 112px 0px 160px 0px;
  }
}

.mainSecondTitle {
}

.mainSecondDescription {
  margin-top: 8px;

  font-family: Futura PT;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: left;

  color: var(--secondary-grey-color);

 
  
  @media screen and (min-width: 1440px) {
    margin-top: 16px;

    font-size: 24px;
    font-weight: 400;
    line-height: 32px;
  }
}

.mainSecondCardsList {
  display: flex;
  flex-direction: column;

  margin-top: 56px;
  @media screen and (min-width: 768px) {
     flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

    @media screen and (min-width: 1024px) {
    margin-top: 80px;

    flex-direction: row;
    flex-wrap: wrap;
  }
  
  @media screen and (min-width: 1440px) {
    margin-top: 80px;

    flex-direction: row;
    flex-wrap: wrap;
  }
}

.mainSecondCard {
  padding: 24px;

  background-color: var(--border-grey-color);

  color: var(--black-color);
  transition: background-color var(--transition-duration) ease-in-out, color var(--transition-duration) ease-in-out;

@media screen and (min-width: 768px) {
    display: flex;
    flex-direction: column;

    width: calc((100% - 40px) / 2);

    padding: 20px;
  }


 @media screen and (min-width: 1024px) {
    display: flex;
    flex-direction: column;

    width: calc((100% - 48px) / 3);

    padding: 20px;
  }

  @media screen and (min-width: 1440px) {
    padding: 40px;
  }
}


.mainSecondCard:nth-child(2n){
    @media screen and (min-width: 768px) {
    
    margin-top:0px!important;
    margin-left:20px;
}
}
.mainSecondCard:last-child{
    @media screen and (min-width: 768px) {
    margin-top:20px;
    margin-left:0px;
}
}

.mainSecondCard:hover {
  background-color: var(--purple-color);
  color: var(--white-color);
}

.mainSecondCard:not(:first-child) {
  margin-top: 16px;

@media screen and (min-width: 1024px) {
      margin-top: 0px;
    margin-left: 24px; 
}

  @media screen and (min-width: 1440px) {
    margin-top: 0px;
    margin-left: 24px;
  }
}

.mainSecondCardImage {
  display: block;
  width: 100%;
  height: auto;
}

.mainSecondCardTitle {
  margin-top: 96px;

  font-family: TT Firs Neue;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: -0.01em;
  text-align: left;

  @media screen and (min-width: 1440px) {
    margin-top: 72px;

    font-size: 24px;
    line-height: 32px;
  }
}

.mainSecondCardList {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-top: 24px;
    margin-bottom: 24px;

}

.mainSecondCardListItem {
  position: relative;
  display: flex;
  align-items: flex-start;
  padding-left: 16px;

  @media screen and (min-width: 1440px) {
    padding-left: 24px;
  }
}

.mainSecondCardListItem:not(:first-child) {
  margin-top: 8px;
}
.mainSecondCardListItem::before {
  content: "";
  position: absolute;
  top: 4px;
  left: 0;
  display: flex;

  width: 8px;
  height: 8px;

  border-radius: 50%;
  background-color: var(--blue-color);
  transition: background-color var(--transition-duration) ease-in-out;

  @media screen and (min-width: 1440px) {
    top: 6px;
  }
}

.mainSecondCard:hover .mainSecondCardListItem::before {
  background-color: var(--white-color);
}

.mainSecondCardListText {
  font-family: Futura PT;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0em;
  text-align: left;

  @media screen and (min-width: 1440px) {
    font-size: 16px;
    line-height: 24px;
  }
}

.mainSecondCardLink {
  display: flex;
  align-items: center;

  width: max-content;

    margin-top: auto;
  /*margin-top: 24px;*/
  padding: 10px 16px;

  background-color: var(--blue-color);
  color: var(--white-color);

  font-family: TT Firs Neue;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: -0.01em;
  text-align: center;
  transition: background-color var(--transition-duration) ease-in-out, color var(--transition-duration) ease-in-out;

  @media screen and (min-width: 1440px) {
    /*margin-top: 40px;*/
  }
}

.mainSecondCard:hover .mainSecondCardLink {
  background-color: var(--white-color);
  color: var(--purple-color);
}

.mainSecondCardLinkIcon {
  display: flex;
  width: 16px;
  height: 16px;

  margin-left: 8px;
  stroke: var(--white-color);
  transition: stroke var(--transition-duration) ease-in-out;
}
.mainSecondCard:hover .mainSecondCardLinkIcon {
  stroke: var(--purple-color);
}
